
/* ****************** 1칸 레이아웃  ****************** */

.layout_406421_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_406421_ > div:after {content:''; display:block; clear:both;}
.layout_406421_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_406421_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_406431_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_406431_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406431_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406431_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406431_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_406431_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406431_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_406451_ [class^="txtAni"] .empty {width:.8vw;}
.text_406451_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_406451_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_406451_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_406451_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_406451_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_406451_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_406471_ {font-size:0;}
.title_406471_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_406471_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_406471_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_406471_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_406471_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_406471_.style_top p {padding-top:10px;}
.title_406471_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_406471_.style_right p {padding-right:14px;}
.title_406471_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_406471_.style_bottom p {padding-bottom:12px;}
.title_406471_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_406471_.style_left p {padding-left:14px;}
.title_406471_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_406471_.style_circle1 p {padding-left:20px;}
.title_406471_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_406471_.style_circle2 p {padding-left:20px;}
.title_406471_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_406471_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_406471_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_406461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_406461_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406461_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406461_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_406461_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_406461_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_406461_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_406481_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_406481_ > div:after {content:''; display:block; clear:both;}
.layout_406481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media(max-width:1023px){
    .layout_406481_{width:90%;}
  }
  
@media \0screen{
	.layout_406481_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_406491_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_406491_ * {box-sizing:border-box;}
.img_406491_ a {display:block; text-decoration:none;}
.img_406491_ img {max-width:100%; vertical-align:top;}

  .img_406491_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0); position:absolute; top:0; left:0; right:0; transition:all .4s;}
.img_406491_:hover:after{background:rgba(0,0,0,.5);}

/* ****************** 1칸 레이아웃  ****************** */

.layout_406691_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_406691_ > div:after {content:''; display:block; clear:both;}
.layout_406691_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
 @media(max-width:1023px){
   .layout_406691_{width:90%;}
  }
@media \0screen{
	.layout_406691_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_406701_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:300; color:#666; line-height:1.6em; border-bottom:1px solid #dadada; padding:50px 30px 50px;
}
  .textarea_406701_ p b{color:#5bbb70; font-size:30px;}
  
  @media (max-width:1023px){
    .textarea_406701_ p b{color:#5bbb70; font-size:16px;}
    .textarea_406701_ p {font-size:15px; width:90%; padding:20px 10px 20px;}
  }

  

/* ****************** 공백  ****************** */
      
.empty_line_406501_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_406501_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406501_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406501_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_406501_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_406501_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_406501_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_395681_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_395681_ > div {margin-left:-20px;}
.layout_395681_ > div:after {content:''; display:block; clear:both;}
.layout_395681_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_395681_ > div > .container_1 {width:50%;}
.layout_395681_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_395681_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_395681_ > div > .container_1 { width:100%; }
	.layout_395681_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_395681_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_395701_,
.empty_395701_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_395701_{border:1px solid #ddd; color:#333;}
.empty_395701_ p.title{background:#f1f1f2; font-size:20px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_395701_ p.title:before{content:''; display:block; width:53px; height:100%; background:#1b9cb5; position:absolute; top:0; left:0;}
.empty_395701_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_395701_ p.text{font-size:17px; padding:20px; padding-left:35px; position:relative; min-height:50px;}
.empty_395701_ p.text span{content:''; display:block; width:4px; height:4px; background:#1b9cb5; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_395701_ p.title{font-size:16px;}
  .empty_395701_ p.text{min-height:auto; font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_395731_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395731_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395731_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_395731_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_395731_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_395731_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_395731_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_406521_,
.empty_406521_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_406521_{border:1px solid #ddd; color:#333;}
.empty_406521_ p.title{background:#f1f1f2; font-size:20px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_406521_ p.title:before{content:''; display:block; width:53px; height:100%; background:#163547; position:absolute; top:0; left:0;}
.empty_406521_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_406521_ p.text{font-size:17px; padding:20px; padding-left:35px; position:relative; min-height:50px;}
.empty_406521_ p.text span{content:''; display:block; width:4px; height:4px; background:#163547; position:absolute; top:30px; left:20px;}
  
@media (max-width:1023px){
    .empty_406521_ p.title{font-size:16px;}
  .empty_406521_ p.text{min-height:auto; font-size:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_406511_,
.empty_406511_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_406511_{border:1px solid #ddd; color:#333;}
.empty_406511_ p.title{background:#f1f1f2; font-size:20px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_406511_ p.title:before{content:''; display:block; width:53px; height:100%; background:#1b9cb5; position:absolute; top:0; left:0;}
.empty_406511_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_406511_ p.text{font-size:17px; padding:20px; padding-left:35px; position:relative; min-height:50px;}
.empty_406511_ p.text span{content:''; display:block; width:4px; height:4px; background:#1b9cb5; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_406511_ p.title{font-size:16px;}
  .empty_406511_ p.text{min-height:auto; font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_395711_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395711_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395711_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_395711_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_395711_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_395711_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_395711_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_395691_,
.empty_395691_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_395691_{border:1px solid #ddd; color:#333;}
.empty_395691_ p.title{background:#f1f1f2; font-size:20px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_395691_ p.title:before{content:''; display:block; width:53px; height:100%; background:#163547; position:absolute; top:0; left:0;}
.empty_395691_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_395691_ p.text{font-size:17px; padding:20px; padding-left:35px; position:relative; min-height:50px;}
.empty_395691_ p.text span{content:''; display:block; width:4px; height:4px; background:#163547; position:absolute; top:30px; left:20px;}
  
@media (max-width:1023px){
    .empty_395691_ p.title{font-size:16px;}
  .empty_395691_ p.text{min-height:auto; font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_406711_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_406711_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406711_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406711_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_406711_:before {content:'공백: 300px';}
}

 @media \0screen{
	.empty_line_406711_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_406711_:before {content:'공백: 300px';}
}
